@media print {
* {
	text-shadow: none!important;
	color: #000!important;
	background: transparent!important;
	box-shadow: none!important
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: ""
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid
}
thead {
	display: table-header-group
}
tr, img {
	page-break-inside: avoid
}
img {
	max-width: 100%!important
}
@page {
margin:.5cm
}
p, h2, h3 {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after: avoid
}
}
@media screen and (min-width:1px) and (max-width:767px) {

.theme-default .nivo-controlNav{ right:0!important;}

#top-part{ position:relative; background:#000; padding:0 0 10px; height:auto; text-align:center;}
.top-part-inner{ width:100%;}
.logo{ width:100%; padding:9px 0 0;}
.express{ float:left; width:100%; margin:20px 0 0;}
.top-right-part{ margin:12px 0 0; width:100%; text-align:center;}

.navgaction{ position:relative; top:0;}
.menu-top{margin:0!important;}

#header{ width:100%;}
#header img{ width:100%;}

.body-top-search-part-inner{ width:98%;}
.body-top-search-part{ background:none repeat scroll 0 0 #0094C8; float:left; height:auto; padding-bottom:10px; width:100%;}
.find-cla{ margin-bottom:10px;}

.trip-main{ margin:0 auto 10px; padding:0px; width:406px; float:none;}
.body-mid-part-inner .last{ float:left;}
.rides-around{ float:none; height:116px; margin:0 auto 10px;}
.rides-around2{ float:none; height:116px; margin:0 auto 10px;}
.rides-around3{ float:none; height:116px; margin:0 auto 10px;}
.rides-around4{ float:none; height:116px; margin:0 auto 10px;}
.body-mid-part-inner .trip-main-last{ float:none;}

.body-mid-part{ float:left; width:100%;}
.body-mid-part-right{ float:left;}


.latest-infor{ width:100%;}
.latest-rides{ margin-bottom:15px; margin-left:5px; width:98%; padding:0 0 5px;}
.last-chance{ margin-bottom:15px; margin-left:5px; width:97%;}
.latest-blogs{ float:left; margin-bottom:0; margin-left:5px; width:auto;}
.latest-rides em{ width:98%;}


.body-bottom-part-t-part { background: url("../images/body-bottton-img-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; height: auto; margin:20px 0 0; padding:0 0 15px; width: 100%;}
.body-bottom-part-t-part-inner { float: none;margin: 0 auto; padding: 0; width:100%; }
.facebook-cov{ margin:30px 0 0 20px; padding:0px; float:left;}

.chance-deails{ width:99%; margin:3px 0 0 5px;}

.video1{ width:350px; margin-left:10px; margin-top:15px;}
.video1 h2{ margin-bottom:10px;}
.trust-safety{ width:289px; margin-left:10px; margin-top:15px;}
.trust-safety h2{ margin-bottom:10px;}
.facebook-cov{ width:94%; margin-left:10px; margin-top:15px;}

.featured-in{ width:97%; margin-left:10px; margin-top:15px;}
.featured-in-inner{ width:100%;}

#footer{ height:auto; background:url("../images/footer-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
.footer-inner{ float:left; width:96%; margin:10px 0 0 10px;}
.footer-inner-left{ width:100%; margin-bottom:20px;}
.bottlinkbox1{ width:100%; margin-bottom:15px;}
.bottlinkbox2{ width:100%;}
.footer-inner-right{ float:left;}

/*................inner-page......................*/
.bradcram span{ width:98%;}
.body-inner-part{ width:99%;}
.left-about-part{ width:100%;}
.right-inner-part{ margin:0 0 20px 5px; width:97%; float:left;}

.contact-left{ width:100%;}
.contact-left p{ width:100%; float:left;}
.contact-left p img{ float:left;}
.contact-right{ width:99%; float:left; margin:0; height:auto; padding:5px;}
.form{ width:96%; padding:10px 10px 20px;} 
.form-box{ width:100%;}
.form-box1{ width:100%;}

.form-login{ width:96%; margin-bottom:15px;}
.login-fr{ width:96%; min-height:inherit;}
.bot-line-login{ background:url("../images/bot-line2.gif") no-repeat scroll center center rgba(0, 0, 0, 0);}
.form-input-login{ width:99%;}
.form-login label{ margin-bottom:5px;}
.singlerow-login-log{ margin:7px 0; float:right;}

.reg-input1 label em{ width:100%; margin-bottom:7px;}
.form-input-re{ width:99%;}
.registration-or{ background:url("../images/bot-line2.gif") no-repeat scroll center center rgba(0, 0, 0, 0);}
.singlerow-reg{ width:auto;}

}

@media screen and (min-width:1px) and (max-width:400px) {
.body-mid-part-center{ width:75%;}
.trip{ width:100%; text-align:center;}
.trip img{ float:none;}
.trip-deails{ text-align:left; width:auto; margin:7px 0 0 10px; text-align:center;}
.trip-deails-left{ width:97%; text-align:center;}
.trip-deails-right{width:100%; padding:10px 0 0; text-align:center;}
.trip-main{ width:75%; float:none;}

.video1 img{ width:100%;}
.video1{ width:94%; margin-left:10px; margin-top:15px;}
.video1 h2{ margin-bottom:10px;}
.trust-safety{ width:94%; margin-left:10px; margin-top:15px;}
.trust-safety h2{ margin-bottom:10px;}
.facebook-cov{ width:94%; margin-left:10px; margin-top:15px;}
.footer-inner-right img{ width:100%;}
.copyrighttext p{ float:left;}

.form-login{ width:93%;}
.login-fr{ width:93%; float:left;}
.fordot .singlerow-forgot{ margin-top:10px;}
.fordot span{ width:100%;}
.form-input-login-for{ width:79%;}

}

@media screen and (min-width:768px) and (max-width:1020px) {

.theme-default .nivo-controlNav{ right:0!important;}

#top-part{ position:relative; background:#000; padding:0 0 10px; height:auto; text-align:center;}
.top-part-inner{ width:100%;}
.logo{ width:100%; padding:9px 0 0;}
.express{ float:left; width:100%; margin:20px 0 0;}
.top-right-part{ margin:12px 0 0; width:100%; text-align:center;}

.navgaction{ position:relative; top:0;}
.menu-top{margin:0!important;}

#header{ width:100%;}
#header img{ width:100%;}

.body-top-search-part-inner{ width:98%;}
.body-top-search-part{ background:none repeat scroll 0 0 #0094C8; float:left; height:auto; padding-bottom:10px; width:100%;}
.find-cla{ margin-bottom:10px;}
.body-mid-part{ float:left; width:98%; margin-left:15px;}
.body-mid-part-inner .last{ margin-top:15px; float:left;}
.body-mid-part-inner .trip-main-last{ float:none;}

.body-bottom-part-t-part { background: url("../images/body-bottton-img-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; height: auto; margin:20px 0 0; padding:0 0 15px; width: 100%;}
.body-bottom-part-t-part-inner { float: none;margin: 0 auto; padding: 0; width:100%; }
.facebook-cov{ margin:30px 0 0 20px; padding:0px; float:left;}

.latest-infor{ margin:0px; float:left; width:100%;}
.latest-rides{ margin-left:15px; margin-bottom:15px;}
.last-chance{ margin-left:15px; margin-bottom:15px;}
.latest-blogs{margin-left:15px; float:left;}
.latest-blogs h2{ margin-bottom:7px;}

.featured-in{ width:98%; margin-left:10px;}
.featured-in-inner{ width:100%;}

#footer{ height:auto; background:url("../images/footer-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
.footer-inner { float: left; margin: 15px 0 0 10px; padding: 0; width: 98%; }
.footer-inner-left{ width:100%;}
.footer-inner-right{ float:left; margin-top:20px;}

/*................inner-page......................*/
.body-inner-part{ width:99%;}
.right-inner-part{ width:530px; float:right; margin:0 5px 20px 0;}
.contact-right{ width:96%; float:left;}
.form{ width:94%;}
.form-box{ width:100%;}
.form-box1{ width:100%;}

.form-login{ width:96%; margin-bottom:10px;}
.login-fr{ width:96%; float:left;}
.bot-line-login{ background:url("../images/bot-line2.gif") no-repeat scroll center center rgba(0, 0, 0, 0);}
.singlerow-login-log{ margin:7px 0; float:right;}
.form-input-login{ width:390px;}

.reg-input1 label span{ margin:0px; padding:0px; float:right; width:71%;}

}

@media screen and (min-width:1px) and (max-width:400px) {
.contact-left p img{ width:98%;}
.contact-right{ width:97%; float:left; margin:0; height:auto; padding:5px;}
.form{ width:94%; padding:10px 10px 20px;}
}
	
@media handheld, only screen and (min-width:320px) {
}

@media screen and (min-width:900px) and (max-width:1024px) {
.sldier-inner img{ width:100%;}
#header{ width:100%;}
#header img{ width:100%;}
}